Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/api/v1/groups/invite-info \ --header 'Content-Type: application/json' \ --data ' { "session_name": "<string>", "invite_link": "<string>" } '
import requests url = "https://api.example.com/api/v1/groups/invite-info" payload = { "session_name": "<string>", "invite_link": "<string>" } headers = {"Content-Type": "application/json"} response = requests.post(url, json=payload, headers=headers) print(response.text)
const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: JSON.stringify({session_name: '<string>', invite_link: '<string>'}) }; fetch('https://api.example.com/api/v1/groups/invite-info', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "success": true, "jid": "<string>", "name": "<string>", "participants": 0, "owner_jid": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
Get information about a group invite link.
Request to get invite link info.
WhatsApp session name
1
WhatsApp group invite link
Successful Response
Response with invite link info.